Plugins Search

Page 1 of 1 9 total

IDNameProductFamilyPublishedUpdatedSeverity
61520Debian DSA-2527-1 : php5 - several vulnerabilitiesNessusDebian Local Security Checks2012/08/142020/03/12critical
64106SuSE 11.2 Security Update : PHP5 (SAT Patch Number 6634)NessusSuSE Local Security Checks2013/01/252020/06/04critical
59530PHP 5.4.x < 5.4.4 Multiple VulnerabilitiesNessusCGI abuses2012/06/152019/12/04high
61961Mandriva Linux Security Advisory : php (MDVSA-2012:108)NessusMandriva Local Security Checks2012/09/062019/08/02critical
64105SuSE 11.2 Security Update : PHP5 (SAT Patch Number 6634)NessusSuSE Local Security Checks2013/01/252020/06/04critical
9097PHP 5.3.x < 5.3.14 / 5.4.x < 5.4.4 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2016/02/252019/03/06high
62178Ubuntu 8.04 LTS / 10.04 LTS / 11.04 / 11.10 / 12.04 LTS : php5 vulnerabilities (USN-1569-1)NessusUbuntu Local Security Checks2012/09/182019/09/19critical
59529PHP 5.3.x < 5.3.14 Multiple VulnerabilitiesNessusCGI abuses2012/06/152020/04/27high
62236GLSA-201209-03 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks2012/09/242018/07/12critical

Page 1 of 1 9 total